/* GENERAL BACKEND LAYOUT
------------------------- */

#wa { background: #fff; }
#wa.s-no-level2 { background: #f0f0f0; }
#wa-header { background: #f0f0f0; }
#wa-app { position: relative; }

#mainmenu { position: absolute; width: 100%; z-index: 101; min-width: 600px; top: 0; }
#mainmenu ul.tabs { font-size: 15px; background: #f0f0f0; margin: 0; padding-left: 10px; padding-top: 5px; box-shadow: 0 -6px 5px -5px rgba(0, 0, 0, 0.04) inset; border-bottom: 1px solid #ddd; height: 38px; font-family: 'Helvetica Neue', Arial, sans-serif; }
#mainmenu ul.tabs li { background: transparent !important; border-bottom: none !important; }
#mainmenu ul.tabs li a { height: 35px; line-height: 35px;  }
#mainmenu ul.tabs li a sup { position: relative; line-height: 1.2em; }
#mainmenu ul.tabs li.selected { padding-bottom: 3px; background: #fff !important; border-color: #ddd #ddd #fff; }
#mainmenu ul.tabs li.selected.s-storefronts-tab { background-color: #f7f7f7 !important; }
#mainmenu ul.tabs li.selected a { padding: 0 1em; }
#mainmenu ul.tabs li a sup{ display: none; }
#mainmenu ul.tabs li.selected a sup { display: none; }
#mainmenu ul.tabs li.s-openstorefront a { border: 1px solid #ddd; border-radius: 12px; color: #444; font-size: 0.8em; height: 20px; line-height: 20px; margin-top: 0.6em; padding: 0 10px; font-weight: bold; margin-left: 10px; background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(221,221,221,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(221,221,221,1))); background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(221,221,221,1) 100%); background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(221,221,221,1) 100%); background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(221,221,221,1) 100%); background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(221,221,221,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); }
#mainmenu ul.tabs li.s-openstorefront a i.icon10 { margin-top: 5px; }
#mainmenu .s-level2 { position: relative; background: #fff; padding: 10px 10px 0; box-shadow: 0 8px 13px -13px #ccc; }
#mainmenu .s-level2 .block { padding: 0 0 10px; }
#mainmenu .s-level2 ul li.selected a { /*background: none;*/ font-weight: bold; }
#mainmenu .s-level2 input.button { margin: -4px 2px -5px; }
#mainmenu .s-search-form { padding: 0; position: relative; margin-left: 30px; margin-right: 200px; }
#mainmenu .s-search-form input[type="search"] { width: 98%; font-size: 120%; border: none; -webkit-appearance: none; border-radius: 0; font-weight: bold; }
#mainmenu .s-search-form input[type="search"]::-webkit-search-decoration,
#mainmenu .s-search-form input[type="search"]::-webkit-search-cancel-button,
#mainmenu .s-search-form input[type="search"]::-webkit-search-results-button,
#mainmenu .s-search-form input[type="search"]::-webkit-search-results-decoration { display: none; }
#mainmenu .s-search-form input[type="search"]::-webkit-input-placeholder { font-weight: normal; }
#mainmenu .s-search-form input[type="search"]:-moz-placeholder { font-weight: normal; }
#mainmenu .s-search-form input[type="search"]:-ms-input-placeholder { font-weight: normal; }
#mainmenu .s-search-form input:focus { outline: none; }
#mainmenu .s-search-form i.icon16.search-bw { position: absolute; opacity: 0.4; top: 4px; left: -24px; }

#mainmenu.s-fixed { position: fixed; top: 0; }
#mainmenu.s-fixed ul.tabs { box-shadow: 0 -6px 5px -5px rgba(0, 0, 0, 0.06) inset; }
#mainmenu.s-fixed .s-level2 { box-shadow: 0 6px 10px -10px #aaa; }

#mainmenu.is-elastic { z-index: 140; }
#mainmenu.is-elastic .tabs { border-color: transparent; box-shadow: none; }
#mainmenu.is-elastic .tabs .s-hidden-list { padding-left: 6px; }
#mainmenu.is-elastic .tabs .s-hidden-list .s-more-link {color: #aaa; }
#mainmenu.is-elastic .tabs .s-hidden-list .s-more-link .darr { position: relative; top: 1px; vertical-align: baseline; margin: 0 0 0 4px; opacity: .5; }
#mainmenu.is-elastic .tabs .s-hidden-list .menu-v { border: 1px solid #aaa; }
#mainmenu.is-elastic .tabs .s-hidden-list .menu-v li { padding: 0; margin: 0;}
#mainmenu.is-elastic .tabs .s-hidden-list .menu-v li a { padding: 5px 10px; margin: 0; height : auto; line-height: 1.5em; }
#mainmenu.is-elastic .tabs .s-hidden-list .menu-v li.selected a { padding: 5px 10px; }

#maincontent {
    padding: 0 5px;
    margin-top: 60px /* #mainmenu offset */;
}







.field .value textarea {
    min-width: 200px;
    height: 70px;
}
.errors {
    color:#c00;
    font-weight: bold;
}
.financial-operations {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.financial-operations .all,
.financial-operations .sub-block,
#income,
#expense {
    width: 320px;
}
.rounding {
    font-size: 11px;
    color: #ababab;
}
.sub-blocks ul {
    padding-left: 0px;
}
.sub-blocks ul li{
    display: inline-block;
    list-style-type: none;
    vertical-align: top;
}
.financial-operations  h1 {
    font-size: 2em;
    display: inline;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: .3em;
}
.financial-operations  h2 {
    font-size: 1.35em;
    margin-bottom: 0.1em;
}
.financial-operations  h3 {
    font-size: 1.35em;
    margin-bottom: 0.1em;
    font-weight: normal;
}
.financial-operations .sub-block {
    float: left;
    margin-right: 20px;
    margin-top: 10px;
    margin-bottom: 15px;
}
.sub-block-name {
    text-decoration: none;
    border-bottom: 1px dashed;
    margin-bottom: 10px;
}
.financial-operations .income .sub-block .category-name  {
    border-bottom: 1px dashed #0000ff;
}
.financial-operations  .category {
    margin-top: 10px;
}
.financial-operations  .operation {
    margin-top: 10px;
    width: 100%;
    display: table;
}
.financial-operations  .operation span {
display: table-cell;
}
.financial-operations  .operation .operation-info {
    width: 1%;
    padding-right: 5px;
}
.financial-operations  .operation .operation-date {
    width: 1%;
    font-size: 10px;
    padding-right: 5px;
}
.financial-operations  .operation .operation-name {
    width: 100%;
 /*   overflow: hidden;
    white-space: nowrap;*/
}
.financial-operations  .operation .operation-amount {

}
.financial-operations  .group-categories {
    padding-right: 15px;
}
.financial-operations   .sub-block .category-name {
    text-decoration: none;
    cursor: pointer;
    margin-top: 5px;
    border-bottom: 1px dashed #0000ff;
}
.financial-operations  .expense .sub-block .category-name {
    border-bottom: 1px dashed #222;
}

.financial-operations .income h1, .financial-operations .income h2, .financial-operations .income h3 {
    color: #0000ff;
}
.operation span {

}
span.amount {
    float: right;
    font-size: 80%;
} 
.financial-operations .all .total {
    text-decoration: none;
    border-bottom: 1px dashed #008000;
    cursor: pointer;
}
.content.left200px {

    padding-left: 20px;
}
.financial-operations .all .total h1 {
    color: #008000;
    display: inline;
}
.financial-operations .all .total h2 {
    float: right;
    color: #008000;
    line-height: 1.82em;
}
.financial-operations .all .subtotal {

}
.financial-operations .all .subtotal h1 {
    font-size: 16px;
    color: #008000;
    display: inline;
}
.financial-operations .all .subtotal h2 {
    font-size: 11px;
    float: right;
    color: #008000;
}
#income {
    text-decoration: none;
    border-bottom: 1px dashed #0000ff;
    cursor: pointer;
}

#expense {
    text-decoration: none;
    border-bottom: 1px dashed #0000ff;
    cursor: pointer;
}
.hide {
    display: none;
}

.financial-operations .income h1, .financial-operations .expense h1 {
    font-size: 30px;
    display: inline;
    font-weight: bold;
}
.financial-operations-income h2, .financial-operations-expense h2 {
    font-size: 22px;
    margin: 8px 0px 0px;
    float: right;
}

.financial-operations .expense h1, .financial-operations .expense h2 {
    color: #333;
}
.financial-operations .add-category, .financial-operations .group .add-category {

}
.financial-operations .income:hover .add-category,.financial-operations .group:hover .add-category {
    display: inline;
}
#wa-app {
    overflow: inherit;
}
table.light {
    margin-left: 30px;
    width: 400px;
}
table.light-mini td {
    padding: 0px 5px;
}
.sidebar {
    background-color: #f5f5f5;
}

.right-link {
    float: right;
}
.save-status {
    margin-left: 8px;
}
.save-status .icon16 {
    margin-top: 8px;
}
.entity-edit-save-panel {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    background-color: #fff;
}
.entity-edit-save-block {
  height:50px;
}

#sidebar-categories-menu li a{color: #555; }
#sidebar-categories-menu li:hover > a {
    background-color: #f1f1f1;
}
#sidebar-categories-menu li {
    padding: 2px 2px 2px 24px;
    margin: 5px -2px 3px 0;

}
#sidebar-categories-menu li.rights-editable a{color:#0000cc; }
